
Redmine - Defect #18698

No notifications when involved in an issue

2014-12-22 12:17 - Kai M

Status: Closed Start date:  

Priority: High Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: No feedback Affected version: 2.6.0

Description

Since I moved to version 2.6.0, users do not get notifications any more when they were involved in an issue.

Even if the notifcation Settings are: "Only for things I watch or I'm involved in" no notification is sent.

For me "involved" means, that you should get notifications when you commented an issue (right?). Thus, no need to add yourself to

the watchers list.

Versions:

Redmine version                2.6.0.stable.13644

Ruby version                   1.8.7-p302 (2010-08-16) [x86_64-linux]

Rails version                  3.2.21

History

#1 - 2015-01-16 18:04 - Toshi MARUYAMA

- Status changed from New to Needs feedback

See Submissions.

Ruby version 1.8.7-p302 (2010-08-16) [x86_64-linux]

 Too old.

#2 - 2015-08-23 16:54 - Jan Niggemann (redmine.org team member)

- Status changed from Needs feedback to Closed

- Resolution set to Invalid

#3 - 2015-08-23 17:01 - Jan Niggemann (redmine.org team member)

- Resolution changed from Invalid to No feedback
